sun.applet

## Class GetMemberPluginCallRequest

- java.lang.Object
- - sun.applet.PluginCallRequest
  - - sun.applet.GetMemberPluginCallRequest

-     public class GetMemberPluginCallRequest
      extends PluginCallRequest

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetMemberPluginCallRequest(java.lang.String message, java.lang.Long reference)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `getObject()`
    `void` | `parseReturn(java.lang.String message)`

    - ### Methods inherited from class sun.applet.PluginCallRequest

      `getMessage, getNext, isDone, serviceable, setDone, setNext`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GetMemberPluginCallRequest

          public GetMemberPluginCallRequest(java.lang.String message,
                                    java.lang.Long reference)

  - ### Method Detail

    - #### parseReturn

          public void parseReturn(java.lang.String message)

      Specified by:
        `parseReturn` in class `PluginCallRequest`

    - #### getObject

          public java.lang.Object getObject()

      Specified by:
        `getObject` in class `PluginCallRequest`

Submit a bug or feature